@font-face {
    font-family: 'Roboto-Regular';
    src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
    font-family: 'Roboto-Light';
    src: url(../fonts/Roboto-Thin.ttf);
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url(../fonts/Roboto-Bold.ttf);
}

body {
  line-height: 24px;
  font-size: 14px;
  color: #3f3f3f;
  font-weight: 400;
  font-family: 'Roboto-Regular', sans-serif;
}

h1 {
  font-size: 48px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
}
p {
  margin: 0px;
}
h1,h2,h3,h4,h5,h6,p {
  font-family: 'Roboto-Regular', sans-serif;
  margin: 0px;
}
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
a,
a:active,
a:focus,
a:active {
  text-decoration: none !important;
}
/* ==================
 *
 *  Global Class 
 *
 *===================*/
.btn {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 12px 25px;
  border-radius: 0;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background: transparent;
}
.m-logo{
  width: 198px;
  float: left;
}
.new-logo {
    width: 181px;
    float: left;
    border-radius: 100px;
    height: 170px;
}
.head-logo{
      float: left;
    position: absolute;
    top: 10px;
}
.logo-text{
  color: #333;
    padding-top: 3rem;
    display: block;
    float: left;
}
.primary-btn{
  background: #5243C2;
    color: #fff!important;
    border-radius: 4px;
}
.primary-btn-head{
  background: #5243C2;
    color: #fff!important;
    border-radius: 4px;
    font-size: 12px!important;
    padding: 5px 10px!important;
    margin-top: 10px;
}
.sign-in{
  color: #5243C2!important;
}
.aboutUs{
  margin-top: 2rem;
}

.title {
  text-align: center;
  padding-bottom: 30px;
}
.title-left {
    text-align: left;
    padding-bottom: 30px;
}
.title h2, .title-left h2{
  color: #3f3f3f;
  font-size: 25px;
  padding-bottom: 15px;
  display: inline-block;
  position: relative;
}

.title p, .title-left p{
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
	color: #242223;
}
#mixed-items .mix {
  display: none;
}
/* animation keyfrem */
@-webkit-keyframes wiggle {
  from {
    top: 10px;
  }
  to {
    top: 20px;
  }
}
@-moz-keyframes wiggle {
  from {
    top: 10px;
  }
  to {
    top: 20px;
  }
}
@-o-keyframes wiggle {
  from {
    top: 10px;
  }
  to {
    top: 20px;
  }
}
@keyframes wiggle {
  from {
    top: 10px;
  }
  to {
    top: 20px;
  }
}
/* ==================
 *
 *  section Class 
 *
 *===================*/
/* header style */
header {
  padding: 10px 0;
  background: #F6F1F1;
}
header .navbar {
  height: auto;
  margin-bottom: 0;
}
.is-sticky #navigation {
  background: #fff;
  z-index: 1000;
  transition: 0.3s;
  width: 100%;
  padding: 0;
}
.navbar-brand {
  padding: 0;
  height: auto;
}
.navbar-toggle {
  border-color: #000;
  transition: 0.3s;
}
.navbar-toggle .icon-bar {
  background: #000;
  transition: 0.3s;
}
.navbar-toggle:hover {
  border-color: #5243C2;
}
.navbar-toggle:hover .icon-bar {
  background: #5243C2;
}
.menu a {
  color: #000;
  transition: 0.3s;
  position: relative;
  font-size: 16px;
  font-family: 'Roboto-Bold';
  border-bottom: 4px solid transparent;
}

.menu a:hover {
  background: transparent;
  border-bottom: 4px solid #EE1D23;
}

.menu .active a {
  border-bottom: 4px solid #EE1D23;
}

.menu .active a:before{
  width: 25px;
}

.menu a:hover:before {
  width: 25px;
}
.navbar-nav {
    /*margin-top: 15px;*/
    margin-left: 22rem;
}

.big-title {
    color: #160404;
    text-align: center;
    font-family: 'Roboto-Bold';
    font-size: 24px;
    border-bottom: 2px solid #f1f1f1;
    padding-bottom: 10px;
    width: 40%;
    margin: 2rem auto;
}

.reg-links{
color: #fff;
    float: left;
 
    padding-right: 15px;
    padding-left: 15px;
    font-size: 12px;
}
.reg-links:last-child{
  border-right: 0;
}
.reg-links img{
  margin-right: 3px;
}

.header-social-links{
  float: left;
}

.social-top-header{
    background: #2A2728;
    float: right;
    width: 100%;
}
.header-registration{
  float: right;
}
.social-links{
  float: right;
}
.social-links li{
  float: left;
}
.header-icon img{
  width: 20px;
  margin-right: 20px;
}
.f-text{
  color: #fff;
  padding: 20px 0;
  text-align: center;
}

.social-links{
  display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
/* =================
   Home page style
   ================= */
.banner {
    position: relative;

   
}
.banner-content{
position: absolute;
    bottom: 35px;
    left: 35%;
    text-align: center;
    z-index: 9999;
}
.banner .block {
  position: relative;
  z-index: 999;
  color: #fff;
  height: 650px;
}
.banner .block h1 {
padding: 15px;
    font-size: 22px;
    color: #160404;
    font-family: 'Roboto-Bold';
}
.banner .block h2 {
    font-size: 18px;
    line-height: 30px;
    color: #fff;
}
.banner .block .btn-learn {
    border: 1px solid #cc2e19;
    color: #fff;
    margin: 0 7px;
    padding: 10px 22px;
    font-size: 14px;
    transition: 0.3s;
    font-family: 'Roboto-light';
}
.banner .block .btn-learn:hover {
  border-color: #e33022;
  color: #e33022;
}
.banner .block .buttons {
  margin-top: 30px;
}
.banner .block .buttons a:first-child {
  margin-left: 0;
}
.reg-section{
float: left;
    background: #EE1D23;
    color: #fff;
    padding: 13px;
}


.enroll-btn{
background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 28px;
    color: #EE1D23;
    font-family: 'Roboto-Bold';
    padding: 5px 20px;
    border: 0;
}

.scheduled-event{
background: transparent linear-gradient(270deg, #FFFFFF 0%, #FFF5D3 100%) 0% 0% no-repeat padding-box;
box-shadow: 19px 0px 25px #0000009C;
border: 2px dashed #F61A1A;
margin-bottom: 10px;
    opacity: 0.8;

}
.hero-category{
  font-size: 14px;
      margin-bottom: 10px;
}
.hero-arrow-bg{
position: absolute;
    top: 0;
    left: -23px;
    z-index: 2;
    height: 107%;
}

.gradient-bg {
background: black;
    height: 29%;
    width: 100%;
    position: absolute;
    z-index: 9999;
    opacity: 0.3;
    bottom: 0;
    display:none;
}
.content-f{
    color: #3f3f3f;
    margin-bottom: 15px;
    font-size: 18px;
}
.list .list-text {
    padding: 0 10px;
    font-family: 'Montserrat-light';
        font-size: 17px;
}
.list li{
	margin-bottom:10px;
}
.fa-checks{
  color:#fff;
      display: flex;
      padding-top: 4px;
}
.feature-section:before{
	background:url(../img/service-bg.png);
}
.analytics {
  padding: 60px 0 30px;
  color:#fff;
  position:relative;
}
.feature-section .title p{
	color: #1D1B1B;
    width: 75%;
    margin: 0 auto;
        font-size: 18px;
        font-family: 'Roboto-Bold';
}
.feature-section .small-title{
color: #5243C2;
    text-align: center;
    margin-bottom: 1rem;
    font-size: 18px;
    font-weight: bold;
}
.ahead-section{
color: #fff;
    background: #5243C2;
    padding: 50px 70px 0;
    font-size: 18px;
}
.ahead-wrap{
      width: 70%;
          position: relative;
}
.red-btn{
 background: #EE1D23;
    border: none;
    padding: 10px 30px;
    font-size: 12px;
    color: #fff;
    border-radius: 30px;
    font-weight: bold;
}
.zigzag{
width: 40px;
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.circle{
width: 40px;
 position: absolute;
 right: 0;
 top: -30px;
}
.rays-sect{
position: relative;
    float: left;
    text-align: center;
    width: 100%;
    margin: 30px 0;
}
.wave-sect img{
  width: 100%;
}

/*img {
  max-width: 100%;
  width: 100%;
}
*/

.wrap {
  position: relative;
  z-index: 100;
  width: 100%;
  height: 100%;
  padding: 0 60px;
  overflow: hidden;
}

.wrap:after {
  content:'';
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.slider {
  position: relative;
  z-index: 200;
  padding: 0 0px;
  margin: 5rem auto;
  max-width: 800px;
  width: 100%;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 50px;
  line-height: 50px;
  margin-top: -25px;
  border: none;
  background: transparent;
  color: #fff;
  font-family: monospace;
  font-size: 5rem;
  z-index: 300;
  outline: none;
  display: none!important;
}

.slick-prev {
  left: -50px;
  text-align: left;
}

.slick-next {
  right: -50px;
  text-align: right;
}



.item.slick-slide {
  width: 400px;
  height: 400px !important;
  transition: transform .4s;
  position: relative; 
}

.slick-slide:after {
  content:'';
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255,255,255,.5);
  transition: transform .4s;
}

.item.slick-slide {
  transform: scale(0.7)  translate(640px);
}

.item.slick-slide.slick-center + .slick-slide {
  transform: scale(0.8) translate(-250px);
  z-index: 10;
}

.item.slick-slide.slick-center + .slick-slide + .item.slick-slide {
  transform: scale(0.7)  translate(-640px);
  z-index: 5;
}

.item.slick-slide.slick-active {
  transform: scale(0.8) translate(250px);
}

.item.slick-slide.slick-center {
  /* margin: 0 -10%; */
  transform: scale(1);
  z-index: 30;
}

.slick-center:after {
  opacity: 0;
}

.unordered-list li:hover {
    text-shadow: 2px 3px 5px black;
    cursor: pointer;
}
.events-section{
padding: 2rem 0;
}
.events-section h4{
color: #5243C2;
  text-align: center;
  font-family: 'Roboto-Bold';
  font-size: 24px;
   border-bottom: 2px solid #f1f1f1;
   padding-bottom: 10px;
   width: 40%;
   margin: 2rem auto;
}

.events-section .para{
color: #141010;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  width: 70%;
  margin: 0 auto;
  margin-bottom: 20px;

}
.events-section p {
  color: #141010;
  text-align: left;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 20px;
}
.events-section h6{
  color: #182855;
  font-size: 24px;
  font-family: 'Roboto-Bold';
  margin-bottom: 10px;
}
.view-more-info{
  display: none;
}
.testimonial-section{
  background: #F1F1F1;
  padding: 4rem 0;
}
.testimonial-section h3{
  color: #5243C2;
  font-family: Montserrat;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%; /* 62.4px */
  letter-spacing: -0.48px;       
  margin-top: 3rem;         
}
.testimonial-section .testi-text{
color: #0C111F;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    padding-top: 10px;
    line-height: 180%;
    opacity: 0.5;
}

/************testimonial***********/
.card-item {
    padding: 40px 0px 20px;
    width: 60%;
    margin: 0 auto;
}
.testi-left{
  float: left;
}
.testi-right {
    float: left;
    margin-left: 20px;
    text-align: left;
}
.carousel-inner .item h6{
  color: #0C111F;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: 28px; /* 116.667% */
}
.testimonial_para{
color: #1B1717;
    font-size: 16px;
    line-height: 180%;
    letter-spacing: -0.18px;
    width: 80%;
    text-align: center;
     margin-bottom: 3rem;
  }
.testimonial_control a img{
  width: 50px;

}
.testimonial-img{
  height: 63px;
    width: 63px;
    border-radius: 50%;
    margin-top: 10px;
   
}
.test-right{
  width: 85%;
  float: right;
}
.test-left{
  width: 12%;
  float: left;
  margin-top: 4rem;
}

.carousel-control.left,.carousel-control.right{
  background-image: none;
}

.left-arrow-icon,.right-arrow-icon{
  position: absolute;
  top: 40%;
}


.carousel .star-rating i {
    font-size: 14px;
    color: #F6973F;
}

.feature-section .feature-block {
  padding-bottom: 35px;
}
.feature-section .feature-block .icon-box {
  margin-bottom: 24px;
}
.feature-section .feature-block .icon-box i {
  display: inline-block;
  line-height: 1;
  font-size: 60px;
  transition: 0.3s;
  color: #5243C2;
}
.feature-section .feature-block h4 {
  font-size: 20px;
  color: #333;
  position: relative;
  text-transform: none;
  margin-bottom: 10px;
  font-weight: 400;
}
.feature-section .feature-block p {
  font-size: 15px;
  color: #888;
  line-height: 24px;
  font-weight: 300;
  margin-top: 20px;
  
}
.articulation {
  background: #1e2683;
  background-size: cover;
  background-position: center;
  position: relative;
  text-align: center;
  padding: 40px 0 40px;
}
.articulation .title {
  position: relative;
}

.product-description p{
  font-size: 12px;
}
.bg-img{
background: #F0FBFF;
    border-radius: 50%;
    padding: 12%;
    margin: 0 10%;
}
.know-more{
  color: #5243C2;
    font-family: 'Roboto-Bold';
    margin: 10px 0;
    display: block;
}
.articulation .block {
    margin-bottom: 40px;
    z-index: 1;
    position: relative;
}
.articulation .block i {
  display: block;
  font-size: 40px;
  line-height: 1;
  padding-bottom: 20px;
  color: #5243C2;
}
.articulation .block span {
  line-height: 1;
  display: inline-block;
  color: #fff;
}
.articulation .block .count-text {
  font-size: 36px;
}
.articulation .block p {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  padding-top: 20px;
}
.talent {
	padding: 30px 0;
    position: relative;
}
.talent:before {
    background: #fff;
}
.talent .block {
  text-align: center;
}
.talent .block h2 {
  color: #fff;
  padding-bottom: 5px;
  font-size: 24px;
  line-height: 30px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 600;
}
.talent .block p {
    text-align: center;
    color: #093080;
    padding-bottom: 10px;
    font-family: 'Montserrat-light', serif;
    font-size: 18px;
    line-height: 22px;
    padding-top: 25px;
}
.talent .block .button {
  position: relative;
  width: 100px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: #fff;
  background: #5243C2;
  display: block;
  margin: 0 auto;
  text-align: center;
  border-radius: 4px;
  transition: all 300ms linear;
  font-size: 30px;
  margin-top: 10px;
}
.talent .block .button:hover {
  color: #424242;
  border-color: red;
}

.list-section{
  color: #fff;
  text-align: left;
}
.unordered-list li{
	color: #05d9ff;
	margin-bottom: 20px;
  display: flex;
}
.department {
    position: relative;
    text-align: center;
    padding: 60px 0;
    
}
.dep-section{
	padding: 60px 100px 25px;
}
.dep-section img{
 transition: 0.3s;
 cursor: pointer;
}
.dep-section img:hover {
  transform: scale(1.2);
}

.dep-section .hovers:hover h4{
  text-shadow: 2px 2px #ccc;
}
.author-details h4{
  font-family: 'Montserrat-medium';
  font-size: 16px;
  padding: 20px 40px 10px 0px;
  width: 92%;
  margin: 0 auto;
}
.feature-section {
    padding: 60px 0 30px;
    background: #F7F7F7;
}
.feature-section .feature-block {
  padding-bottom: 35px;
  padding-top: 20px;
}
.feature-section .feature-block .icon-box {
	width: 50px;
    margin: 0 auto 25px;
}
.feature-section .feature-block .icon-box img{
  transition: 0.3s;
    cursor: pointer;
}
.feature-section .feature-block .icon-box img:hover {
  transform: scale(1.2);
}

.feature-section .feature-block .icon-box i {
  display: inline-block;
  line-height: 1;
  font-size: 60px;
  transition: 0.3s;
  color: #80d6a3;
}
.feature-section .feature-block h4 {
  font-size: 16px;
  color: #0F2137;
  position: relative;
  text-transform: none;
  margin-bottom: 10px;
  line-height: 22px;
}
.feature-section .feature-block p {
    font-size: 13px;
    color: rgba(0, 0, 0, 0.70);;
    line-height: 20px;
    font-weight: 300;
    margin-top: 10px;
    font-family: 'Montserrat-light';
    width: 80%;
    margin: 0 auto;
}
.feature-section .showcase-img {
  margin-top: 40px;
}
.content-p{
    color: #242223;
    width: 60%;
    margin: 0 auto;
        font-size: 18px;
}
.title .red-heading{
	color:#5243C2;
	font-size: 36px;
	font-family: 'Montserrat-light';
}
.objectives{
	color:#fff;
}
.object-1{
    background: #323232;
    padding: 20px 10px;
    max-height: 200px;
        height: 190px;
}
.object-2{
    background: #1f9ee4;
    padding:20px 10px;
    max-height: 200px;
        height: 190px;
}
.object-3{
	background: #093080;
	padding:20px 10px;
	max-height: 200px;
	    height: 190px;
}
.objectives .icon-box {
	width: 75px;
}
.img-center{
	margin: 0 auto;
}
.object-1 p{
	padding: 0 80px 0 20px;
}
.margin-b-20{
	margin-bottom: 20px;
}
.object-3 p{
	padding: 0 20px 0 80px;
}
.feature-list{
	padding: 50px 0;
}
.case-heading{
	font-size: 16px;
    color: #fff;
    padding: 15px;
    text-align: center;
    height: 65px;
    font-family: 'Montserrat-medium';
    line-height: 20px;
}
.study-title{
	font-family:'Montserrat-light',sans-serif;
}
.study-text{
	font-family:'Montserrat-light',sans-serif;
}
.case-blue{
	background: #3388ca;
}
.case-green{
	background: #38bf4b;
}
.case-orange{
	background: #f87b37;
}
.case-purple{
	background: #9a4ab1;
}
.blue-text{
	color: #3388ca;
}
.green-text{
	color: #38bf4b;
}
.orange-text{
	color: #f87b37;
}
.purple-text{
	color: #9a4ab1;
}
.case-wrap{
	height:110px;
}
.case-img{
	width:100%;
	height: 100%;
}
.no-pad{
	padding:0;
}
.list-section .list-text{
  padding: 0 10px;
  font-family: 'Montserrat-light';
      display: flex;
}

#Client_Logo{
    margin-bottom:30px;
    margin-top:20px;
}

#estreemsupport{
    margin-bottom:30px;
    margin-top:20px;
}
.client-logo {
    padding: 10px 0;
    text-align: center;
}
.client-logo .owl-item a {
  display: block;
}
.client-logo a img {
  /*transition: 0.3s;*/
  /*margin: 0 auto;*/
  /*width: 80px!important;*/
  /*box-shadow: 0px 3px 6px #00000029;*/
  
  
    /*transition: 0.3s;*/
    margin: 0 auto;
    width: 80px !important;
    /*box-shadow: 0px 3px 6px #00000029;*/
    height: 70px;
  
  
  
}
/*.client-logo a:hover img {*/
/*  transform: scale(1.2);*/
/*}*/
.client-title{
font-size: 20px;
    margin: 30px 0;
}
.min-h-35{
	min-height: 35px;
}
.search-text {
  margin-top: 50px;
  padding-bottom: 60px;
}
.foot-links{
          margin-top: 25px;
}
  
.search-text .input-search {
  height: 45px;
  width: 400px;
  padding-left: 20px;
    color: #333;
} 

 .search-text h3{
        color: #fff;
    font-size: 24px;
    margin-bottom: 1rem;
    font-weight: normal;
  }

.search-text .btn-search {
  background-color: #5243C2;
  border: 1px solid #5243C2;
  color :#FFF;
  padding: 11px 22px;
}

.search-text.btn-search:hover {
  background-color: #FFF;
  color: #7dabdb;
}


.copyright p {
   margin: 15px 0px;
}

.sports{
  margin: 40px 0 20px;
}
.upcoming-event-section{
 background: url(../img/Background.png) #000;
    text-align: center;
}
.table tr:nth-child(odd):hover {
    background-color: #fff!important;
}
.table tr:nth-child(even):hover {
    background-color: #f3f3f3!important;
}

.upcoming-left{
    padding: 25px 20px;
    color: #fff;
    text-align: left;
}
.upcoming-left h3{
 font-size: 36px;
        margin-top: 30px;
    margin-bottom: 20px;
    font-family: 'Roboto-Light';
}
.upcoming-left p{
  line-height: 1.5;
  margin-bottom: 10px;
}
.upcoming-left h4{
  margin: 25px 0;
    font-size: 20px;
}
.edge-section{
  background: url(../img/Edge_Background.png);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.ed1 {
    width: 175px;
    border-radius: 50%;
    float: left;
}
.ed2 {
    width: 170px;
    border-radius: 50%;
    position: relative;
    right: -20px;
    top: 85px;
}
.ed3 {
    width: 120px;
    border-radius: 50%;
    position: relative;
    right: -50px;
}
.edge-right{
  padding: 25px 20px;
    color: #fff;
}
.edge-right h3{
  font-size: 28px;
    margin: 10px 0 20px;
}

.edge-right h5{
  font-size: 28px;
    margin: 10px 0 20px;
}
.edge-right h4{
  font-size: 14px;
    opacity: 0.6;
}
.ed-graph {
    float: left;
    width: 100%;
}
.ed-left{
  float: left;
}
.ed-right{
  float: left;
      padding-left: 20px;
}
.edge-img {
    width: 110px;
}
.edge-section p{
  float: left;
    opacity: 0.6;
    margin: 20px 0;
}
.logos-section{
  margin: 20px;
}
/*.client-logo a img.logo5 {*/
/*    width: 140px!important;*/
/*    margin-top: 25px;*/
/*    height: 50px;*/
/*}*/
/*.client-logo a img.logo4{*/
/*  margin-top:10px*/
/*}*/
/*.client-logo a img.logo6 {*/
/*    width: 120px!important;*/
/*    margin-top: 25px;*/
/*    margin-left: 10px;*/
/*    height: 50px;*/
/*}*/
footer{
  background-color:#2A2728;
  padding: 10px 0px;
}

footer .menu li a {
color: #fff;
    padding: 10px;
        opacity: 0.5;

    text-decoration: none;
    font-size: 12px;
}

footer .menu li a:hover {
      color: #fff;
    opacity: 1;
}

.footer-logo-text {
color: #fff;
    padding-left: 2rem;
    display: block;
    float: left;
    text-align: left;
    line-height: 1.2;
    margin-top: 1rem;
}
.foot-logo {
    float: left;
}
.f-logo {
    width: 60px;
    float: left;
}

.contact-img{
  display: block;
  float: left;
  width: 28px;
}
.contact-img img{
  width: 30px;
}

.social{
	margin-top: 15px;
}
.social li{
    display: inline;
    margin: 10px 10px 0px 0;
}
.social-icons {
    font-size: 25px;
    color: #c6c6c6;
    border-right: 1px solid #ccc;
    padding-right: 15px;
}
.social li:last-child .social-icons{
    border-right:0;
}
.footer-nav{
  opacity: 0.9;
}
.email-section h2{
font-size: 13px;
    opacity: 0.9;
}
.email-section input{
      background: #757373;
    border: 1px solid #707070;
    margin: 10px 0 20px;
}
.case-study {
  padding:30px 0;
  background: #f1f1f1;
}
.case-post .block {
  background: #fff;
  margin:0 5px;
}
.footer-red-btn{
  font-size: 11px;
    padding: 5px 30px;
    display: block;
    background: #EE1D23;
    border: none;
    color: #fff;
    border-radius: 30px;
    font-weight:bold;
}

.case-post  .content {
    padding: 5px 20px 20px;
    text-align: center;
}
.case-post .content h4 {
  text-transform: capitalize;
  position: relative;
  margin: 20px 0 10px;
  padding: 10px 0;
}
.case-post .content h4 a {
  color: #333;
}
.case-post .content h4 a:hover {
 color: #5243C2; 
}
.case-post .content h4::before {
    content: '';
    position: absolute;
    left: 45%;
    top: -6px;
    width: 30px;
    height: 2px;
    background-color: #5243C2;
    -webkit-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
}
.case-post .content small {
  color: #999;
}
.case-post .content p {
    margin-top: 10px;
    color: #3f3f3f;
    line-height: 18px;
    font-family: 'Montserrat-medium';
    margin-bottom:20px;
}
.case-post .content .btn-text {
  padding:10px 20px;
  font-size: 15px;
  margin-top: 15px;
  font-family: 'Montserrat-medium';
}
.header-registration .header-social-links li{
  float: left;
}
.header-registration .header-social-links li a{
  margin: 12px 0;
  display: block;
}
.header-registration .header-social-links li a img{
 
  transition: all .2s ease-in-out;
}
.header-registration .header-social-links li a:hover img{
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
  filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
.social-links-horizontal{
  background: #f6c449;
  position: fixed;
  right: 0;
  padding: 0;
  top: 21%;
  width: 100%;
  text-align: center;
  transition:all 0.5s ease 0.2s; 
}
.social-links-horizontal ul{
  text-align: center;
  width: 202px;
  margin: 0 auto;
}
.social-links-horizontal li a{
  margin: 5px 0;
  float: left;
  padding: 0px 10px;
  display: inline-block;
}
.social-links-horizontal li a img{
  width: 30px;
  transition: all .2s ease-in-out;
}
.social-links-horizontal li a:hover img{
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
  filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
.slide-out-div {
  padding: 20px;
  width: 300px;
  background:#F4F9FD;
  border: 1px solid #ccc;
  border-radius: 5px;
  z-index: 999;
}  
.rotate {
  /* Safari */
  -webkit-transform: rotate(-90deg);
  /* Firefox */
  -moz-transform: rotate(-90deg);
  /* IE */
  -ms-transform: rotate(-90deg);
  /* Opera */
  -o-transform: rotate(-90deg);
  transform-origin: left top 0;
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  z-index: 99;
  border: 1px solid #ccc;
  border-radius: 5px 5px 0 0;
  border-bottom: 0px;
  text-indent: 0!important;
  color: #e47b3a!important;
  margin-top: 320px;
  left: -40px!important;
  padding: 10px;
  font-size: 19px;
  background: #F4F9FD;
  top: -35px!important;
}
.contact-form {
  padding: 100px 0;
  background:#f9f9f9;
}
.request-quote{
  padding: 0;
  background: transparent;
}
.contact-form form input,
.contact-form form textarea {
  padding: 15px 15px 0;
  border-color: #4285f4;
  border-radius: 5px;
  font-size: 14px;
  color: #97a0af;
  box-shadow: none;
}
.contact-form form input {
  margin-bottom: 20px;
  padding: 18px 15px;
}
.contact-form form textarea {
  margin-bottom: 28px;
  min-height: 110px;
  resize: none;
}
.contact-form form button {
  color: #fff;
  font-size: 16px;
  padding: 10px 30px;
  background: #5243C2;
  border-radius: 40px;
  font-weight: 600;
  border-color: transparent;
  transition: 0.3s;
}
.contact-form form button:hover {
  background: none;
  color: #4285f4;
  border-color: #4285f4;
}
.m-canvas{
    position: absolute;
	left: -100px;
    top: 0;
    height: 100%;
}
.modal-body h3{
	margin:20px 0 10px;
}
.modal-title {
    margin: 0;
    line-height: 25px;
    font-size: 25px;
}
.footer{
  background: #2A2728;
  color: #fff;
  padding: 30px 0 20px 0px;
  clear: both;
}

.footer h5{
  margin:20px 0; 
}
.footer-links li a{
  color: #fff;
  display: flex;
}
.right-arrow{
  margin-right: 6px;
  width: 7px;
  height: 10px;
  margin-top: 5px;
}
.f-text{
  padding-top: 20px;
}
.social-links li{
  float: left;
}
.footer-icon img{
  width: 20px;
  margin-right: 10px;
}

.footer-list{
  float: left;
  width: 100%;
  margin: 0;
  font-size: 11px;
}
.footer-links{
  font-size: 11px;
}
.footer-list ul{
  float: left;
  width: 100%;
}
.footer-list li {
  padding-bottom: 10px;
  width: 100%;
  float: left;
}
.footer-list .contact-img img {
    width: 15px;
    margin-top: 5px;
}
.footer-list .address-text {
  display: block;
  float: left;
  width: 70%;
  line-height: 1.5;
}
.callus {
    background: #707070;
    float: left;
    padding: 3px 7px;
    opacity: 0.8;
    border-radius: 5px;
    box-shadow: 1px 2px 2px #000;
}
.call-content{
    clear: both;
    width: 50%;
    margin-bottom: 0;
    margin-top: 5px;
    float: left;
    font-size: 12px;
}
.icon {
    background: url(../img/social.png) no-repeat;
    display: block;
    width: 25px;
    height: 25px;
    float: left;
    margin-right: 5px;
    border-radius: 5px;
}
.fb-icon{
  background-position: 0 2px;
}
.twitter-icon{
  background-position: -31px 2px;
}
.ln-icon{
  background-position: -63px 2px;
}
.google-plus{
  background-position: -98px 2px;
}
.git-icon{
  background-position: -136px 2px;
}
.social-links-footer{
  margin-top: 10px;
  float: left;
  width: 100%;
}
.social-links-footer li{
  float: left;
}
.social-media h4 {
    font-size: 40px;
    margin-bottom: 15px;
    font-weight: bold;
}
.social-media {
    margin: 60px 0 30px 0;
    float: left;
    width: 100%;
    padding-left: 25px;
    border-top: 1px solid rgba(255,255,255,0.3);
    padding-top: 30px;
}

.footer-logo{
  width: 100px;
}

.wrapper{
	padding-top: 65px;
}
.animated  {
  -webkit-animation-duration : 3s  ;
  animation-duration : 3s  ;

  -webkit-animation-delay : 500ms  ;
  animation-delay : 500ms  ;
}

.animate-out {
  -webkit-animation-delay : 0ms  ;
  animation-delay : 0ms  ;
}

.owl-item {
  display: table;
}
.owl-nav{
      position: absolute;
    bottom: 0;
    z-index: 1000;
}
.owl-prev,.owl-next{
  display: none;
}
.owl-dots {
  position: absolute;
    bottom: 10px;
    left: 10px;
}
.owl-dot{
    background: #54C5CF;
    color: #000;
    height: 10px;
    width: 10px;
    float: left;
    border-radius: 50%;
    margin-right: 5px;
}
.owl-dot.active{
  background: #EE1D23;
}
.copyright{
  text-align: center;
    color: #fff;
    opacity: 0.6;
    font-size: 11px;
}

/* calendar css */
.event-box{
    background: #F8F7F7 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    padding: 20px;
    text-align: center;
    color: #070707;
    height: 210px;
}
.event-date{
    font-size: 16px;
    font-family: 'Roboto-Bold';
    border-bottom: 1px solid #BFBFBF;
    padding: 0 20px 10px;
    margin-bottom: 10px;
}
.event-age-group{
  font-size: 16px;
  line-height: 18px;
}
.game-title{
  background: #182855;
  color: #fff;
  text-align: center;
  font-size: 14px;
  padding: 10px;
}
.event-header {
    background: red;
    text-align: center;
    color: white;
    padding: 10px;
    font-size: 20px;
    margin: 20px 0;
    border-radius: 10px;
}
.ev-section{
  margin-top: 20px;
}
.ev-top{
  margin-top: 40px;
  padding-right: 5px;
    padding-left: 5px;
}
.hero-title-bg{
background: url(../img/event-bg.png) #000;
    padding: 50px 20px;
    text-align: center;
    margin-top: 70px;
    background-size: 100% 100%;
}
.hero-title-bg h1{
  font-size: 24px;
    font-family: 'Roboto-Bold';
    color: #fff;
    margin-bottom: 10px;

}
.hero-title-bg h2{
  color: #fff;
    font-family: 'Roboto-Light';
    font-size: 11px;
    font-weight: bold;
}
.wave-sect {
    background: url(../img/wave.png) no-repeat;
    padding: 120px 50px 10px;
    background-size: 100%; 
}
.has-search{
  position: relative;
    width: 300px;
    margin: 0 auto;
}
.search-icon{
      position: absolute;
    top: 10px;
    right: 10px;
}
.input-search{
  border-radius: 2px;;color: #070707;border: 1px solid #126FBF;
}
.ev-placeholder{
  position: relative;
}
.ev-img-abs {
    position: absolute;
    top: -25px;
    left: 35%;
}
.thead-dark th{
background: #182855;
    color: #fff;
    font-family: 'Roboto-Light';
    text-align: left;
}
.table tr:nth-child(even){
  background: #F3F3F3;
}
.table tr:nth-child(odd){
  background: #fff;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #D9D5D5;
}
.dropdown-custom{
  display: block;
    height: 34px;
    padding: 6px 5px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #126FBF;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-lbl{
  text-align: right;
  margin-top: 5px;
}
.medal-form{
  margin: 20px 0;
}
.view-more{
  margin: 20px 0;
}
.events{
  background: url(../img/sp-bg.png);
}
.medal{
  background: url(../img/sp-bg.png);
  background-size: 100%;
}

.medal-ts {
    width: 85px;
    position: absolute;
    margin-top: -75px;
    margin-left: 110px;
}
 td:nth-child(3),th:nth-child(3) {text-align:center;}
  td:nth-child(4) ,th:nth-child(4){text-align:center;}
   td:nth-child(5),th:nth-child(5) {text-align:center;}
   .school-item{
  background: #F3F3F3;
  border-left: 7px solid #F3A500;
  padding: 5px 20px;
  color: #182855;
  font-family: 'Roboto-Bold';
  margin: 7px 0;
}
.testi .item h6 {
    color: #0C111F;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}
.testi-section {
    background: #FFF;
    padding: 4rem 0;
}
.testi .item{
background:#f3f3f3;
margin-bottom:20px;
}
.testi .card-item {
    padding: 20px 0px 20px;
    width: 60%;
    margin: 0 auto;
}
.testi_para {
    color: #1B1717;
    font-size: 14px;
    line-height: 180%;
    letter-spacing: -0.18px;
    width: 75%;
    text-align: center;
    padding: 0 10px 20px;
    margin: 0 auto;
    position: relative;
}
.testi-img {
    height: 55px;
    width: 55px;
    border-radius: 50%;
}
.testi_para::before{
content: '';
    background: url(../img/left-q.png) no-repeat;
    width: 30px;
    height: 30px;
    display: block;
    background-size: 100%;
    position: absolute;
    left: -30px;
    top: -20px;
}
.testi_para::after{
    content: '';
    background: url(../img/right-q.png) no-repeat;
    width: 30px;
    height: 30px;
    display: block;
    background-size: 100%;
    position: absolute;
    right: -30px;
    bottom: 20px;
}
.contact-us .footer-list {
    float: left;
    width: 100%;
    margin: 0;
    font-size: 11px;
    margin-top: 20px;
}
.contact-us .footer-list .address-text {
    display: block;
    float: left;
    width: 70%;
    line-height: 1.5;
    color: #1E1F20;
    font-size: 12px;
    font-family: 'Roboto-Bold';
    margin-top: 5px;
}
.map-section{
    border: 1px solid #ccc;
    margin: 20px;
        float: left;
    width: 100%;
}
.form-control {

    border: 1px solid #485E88;
}
.cont-img{
    padding: 5% 15%;
}
.contact-title{
    color: #1E1F20;
    font-family: 'Roboto-Bold';
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.contact-section{
    background: #f3f3f3;
    padding: 20px 0;
}
